<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/estilos.css">
    <title>SitioWeb:PCPARTES</title>
</head>
<body>
    <header>
        <img style="color: white;margin-top: 15%;" src="/img/logo.png" alt="">
        <h1 style="color: white;">PCPARTES</h1>
    </header>

    <nav div id="nav" >
        <a href="/index.html">Empresa</a>
        <a href="/Productos.html">Productos</a>
        <a href="/Contactos.html">Contacto</a>
    </nav>

    <div class="row">
        
        <section>
            <h2>Bienvenido a PCPARTES: La tienda de componentes mas grande de Mexico</h2>
            <p>
                
                Aqui podras encontrar gran variedad de componentes, en esta pagina principal podras conocer Para que sirve cada uno de los componentes.
                <H3>Procesadores</H3>
                El procesador es el elemento central de cualquier equipo e influye directamente en el rendimiento de la entera máquina.
                <img class="imagen" src="/img/Procesador.jpg" alt="Procesador">
                <H3>Tarjeta grafica</H3>
                Una tarjeta gráfica o tarjeta de video es una tarjeta de expansión de la tarjeta madre o motherboard del computador que se encarga de procesar los datos provenientes del procesador y transformarlos en información comprensible y representable en el dispositivo de salida
                <img class="imagen" src="/img/Tarjeta.jpg" alt="Tarjeta grafica">
                <H3>Memoria RAM</H3>
                La memoria de acceso aleatorio es una memoria de almacenamiento a corto plazo. El sistema operativo de ordenadores u otros dispositivos utiliza la memoria RAM para almacenar de forma temporal todos los programas y sus procesos de ejecución​.
                <img class="imagen" src="/img/ram.jpg" alt="Memoria RAM">
                <H3>SSD</H3>
                La unidad de estado sólido, la o el SSD, también llamado a veces incorrectamente disco de estado sólido pues carece de disco físico,pero sirva completamente para lo mismo que los discos duros convencionales, pero con mas velocidad y mejor tiempo de repuesta.
                <img class="imagen" src="/img/ssd.jpg" alt="SSD">
                
            </p>
        </section>
        

    </div>
    
    <footer>
        <h2>Creado por Jesus Antonio Salcido Sarabia 2022</h2>
    </footer>
</body>
</html>